{% extends 'base.html' %}

{% block content%}
<main class="container py-5">
    <section class="card card-body">
        <h2 class="display-1 text-center">Tipo de Cambio</h2>
        <img src="https://www.banguat.gob.gt/tipo_cambio/img/img-header-top.jpg" alt="">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis natus reprehenderit magnam itaque, culpa
            accusamus
            assumenda cumque! Assumenda optio recusandae, nemo nam possimus earum! Vero animi, sit ducimus obcaecati
            deserunt
            eaque eos quisquam tenetur ipsa illum totam iusto dicta consequuntur odit optio perspiciatis neque commodi
            quia
            est.
            Iste, ipsa nam. Quo assumenda aut ipsam nemo quibusdam eaque. Velit laborum tempore cupiditate quo placeat
            repudiandae rem non officiis soluta iure voluptates at odio itaque fuga error porro deleniti, libero aliquam
            alias.
            Accusantium consequatur est at incidunt, sit impedit nulla consequuntur eligendi officia perferendis sint
            molestias
            adipisci, quis facilis explicabo! Amet, voluptates.</p>
        <div class="text-center">

            <img src="https://trends.ufm.edu/wp-content/uploads/2016/12/A.106-1TipodeCambioGuatemala.png" width="50%"
                alt="" class="display-1 text-center">
        </div>
        {% if user.is_authenticated %}
        {% else %}
        <div class="text-center">
            <a class="btn btn-secondary" href="/signin">Sing In</a>
            <a class="btn btn-dark" href="/signup">Sing UP</a>
        </div>
        {% endif %}
    </section>
</main>
{% endblock %}